<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content" >
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="@string/md_log_filter_filter_list" >
        </TextView>
        <RadioGroup
            android:id="@+id/rg_filter"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:gravity="left"
            android:orientation="vertical" >
        </RadioGroup>

        <Button
            android:id="@+id/btn_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/md_log_filter_more_filter"/>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:background="#FF909090" >
        </View>

        <Button
            android:id="@+id/btn_copy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/dialog_ok"
            android:layout_gravity="center_horizontal"/>
    </LinearLayout>

</ScrollView>
